{
    "title": "My Farewell Ceremony",
    "columns": [
        {
            "id": "welcome",
            "title": "Goodbye, mates",
            "params": {
                "theme": "sky",
                "background-video": "static/bg-video/clouds1.mp4",
                "background-video-loop": true,
                "background-video-mute": true,
                "background-opacity": "0.5",
                "background-size": "cover",
                "background-video-autoplay": true
            },
            "markdown": "First, let us meditate: [video \"static/video/bell.mp4\"]\nClose your eyes and concentrate on the sound of the bell.\n"
        },
        {
            "id": "memory",
            "title": "How I'd like to be remembered",
            "params": {
                "theme": "night",
                "background-video": "static/bg-video/beach-sunset1.mp4",
                "background-video-loop": true,
                "background-video-mute": true,
                "background-opacity": "0.75"
            },
            "markdown": "I've done many things. Some of them I'm proud of:",
            "soundtrack": "static/audio/VJ_Memes_-_funkyGarden.mp3",
            "slides": [
                {
                    "id": "work",
                    "title": "My work",
                    "params": {
                        "background-image": "static/bg/valley-1.svg",
                        "background-opacity": "0.25"
                    },
                    "image": {
                        "placement": "below",
                        "width": "50",
                        "source": "static/img/horse.png",
                        "alt": "A horse (of course)"
                    },
                    "markdown": "### I've worked like a horse."
                },
                {
                    "id": "rest",
                    "title": "The rest",
                    "params": {
                        "background-image": "static/bg/twilight-2.svg",
                        "background-opacity": "0.5",
                        "background-size": "contain"
                    },
                    "image": {
                        "placement": "above",
                        "width": "50",
                        "source": "static/img/cat-resting.png",
                        "alt": "A cat resting"
                    },
                    "markdown": "#### I've rested like a cat."
                }
            ]
        },
        {
            "id": "sorry",
            "title": "Who I seek forgiveness from",
            "params": {
                "theme": "league",
                "background-video": "static/bg-video/underwater.mp4",
                "background-video-loop": true,
                "background-video-mute": true,
                "background-opacity": "0.25"
            },
            "markdown": "I've made many mistakes.\n\nI hope you can forgive me:",
            "slides": [
                {
                    "id": "horse",
                    "title": "My horse",
                    "params": {},
                    "image": {
                        "placement": "right",
                        "width": "66",
                        "source": "static/img/horse2.png",
                        "alt": "A different horse"
                    },
                    "markdown": "Please forgive me, horse, for this and that."
                },
                {
                    "id": "cat",
                    "title": "My cat",
                    "params": {
                        "background-size": "contain"
                    },
                    "image": {
                        "placement": "left",
                        "width": "33",
                        "source": "static/img/cat-resting.png",
                        "alt": "A cat resting to the left of the text"
                    },
                    "markdown": "Please forgive me, cat, for that and this."
                }
            ],
            "soundtrack": "static/audio/sonar.wav"
        }
    ]
}